/*****************************************************************/
/* CONTACT */
/*****************************************************************/

.contact {
    background: white;
    margin: 2em auto;
    max-width: 60rem;
    padding-top: 2em;
    padding-right: 3em;
    padding-bottom: 2em;
    padding-left: 3em;
    box-shadow:12px 18px 24px rgba(117, 103, 93, 0.1);
    box-sizing: border-box;
  }

  
  .contact-title {
    color: rgb(133, 115, 90);
  }
  
  .contact > * {
    margin-left: auto;
    margin-right: auto;
    /*max-width: 45rem;*/
    padding:0 1em
  }
  
  .contact > h1 {
    font-size: 2em;
    max-width: 48rem;
    padding: 2em 1em;
    text-align:center
  }
  
  .contact h2 {
    font-size: 2em;
  }
  
  .contact p {
    text-align: justify;
    text-indent: 0;
    text-justify:inter-word;
    margin-bottom: 1em;
  }

  .contact-meta {
    margin-bottom: 2em;
    margin-top: 2em;
    text-align:right
  }

  .contact h3 {
    padding: 1rem  1rem  1rem 0;
    color: #490505;
    width: 100%;
    box-sizing: border-box;
  }


.recaptcha-container {
    display: flex;
    justify-content: left;
    max-width: 100%;
    overflow: hidden;
}

@media (max-width: 768px) {  /* Adjust for smaller screens */
  .contact {
    padding: 1em;
  }

  .g-recaptcha {
    transform: scale(0.75);
    transform-origin: center center;
  }
}